Subject: Trainer Candidate - Singmayum Anish Shah
From: Singmayum Anish Shah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 6 Mar 2021 14:31:10 -0500

Tech Support
Test

Name

Singmayum
Anish Shah

E-mail

[email-masked]

Phone Number

(91) 9863246957

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Imphal

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Tata AiA Life Insurance Company Limited

Senior Corporate Account
Manager

20 Oct 2020

34000

Previous Employer 1

SBI Life Insurance

Unit
Manager

11 Dec 2017

24000

Previous Employer 2

Quick Finance

Loan
Manager

26 Dec 2015

18000

If Selected, how much
time do you need to join?

Any time

Please briefly describe your work experience specifically in
training?

• Extensive experience working in prospect
business development and customer cross sell marketing.

• Huge knowledge of products and services of the bank

• Deep knowledge of commercial lending policies, procedures, practices and
documentation.

• Wide knowledge of financial services used by commercial customers

• Ability to execute calculations and approach promising bank’s
customers

• Superior communication and interpersonal skills

• Good experience in Life Insurance and mutual fund

• Strong expertise in Team Handling & Supervision

• Thorough knowledge about the insurance industry

• Ability to provide training to team members, conduct reviews and appraisals,
handle resourcing issues

• Ability to communicate in a pragmatic and proactive way

• Ability to develop and lead continuous improvement initiatives

• Superior leadership, management and motivational skills

• Remarkable experience in selling and servicing insurance and financials

• Huge experience in managing cash in a bank

• Outstanding knowledge of credit standards and loan procedures

• Immense ability to maintain good relations with customers

• Familiarity with banking laws and ordinances

• Exceptional ability to make phone calls and for developing business

• Profound communication skills in both written and oral forms

• Skilled to provide good customer services

• Ability to meet branch revenue and expense objectives

• Proficient in interpreting banking laws and ordinances

• Experience in managing commercial business and its sales

• Operational knowledge of math principles and procedures

• Deep knowledge of work processing and spreadsheets

• Remarkable ability to documents business correspondence and manuals

• Amazing ability to work on extended hours and on weekends

• Strong knowledge of auto, home, life and insurance products

• Ability to meet required sales goals to meet company leads

• Excellent written and oral communication skills

• Effective negotiation and presentation skills

• Good analytical, problem solving and time management

• Managed and controlled daily operation of the department.

• Exceeded agreed Key Performance Indicators.

• Provided direct staff technical support.

• Ensured that company working practices and compliance procedures relevant to
the department are adhered to.

• Managed Team of Relationship Manager of Every branches

• Ensured Productivity & Performance of the team.

• Coordinated with other departments and trained new hires.

• Remarkable professional level experience in customer relationship management
and project management in financial services industry

• Huge knowledge of financial services industry and principles of multiple
applications development methods

• Wide knowledge of retail, mortgage, loans, deposits and wholesale
banking

• Steep knowledge of methods used for preparation of business assessment
deliverables

• Familiarity with quality management methods and conversion methodologies

• Outstanding ability to manage profitable business relations

• Immense ability to lead and supervise

• Superior communication skills

• Excellent analytical, problem solving and decision-making skills

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

No difficult situation me faced managing a team
coz I am always my team  treated like a my family member.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

Conceptually, the main
difference between providing “good” customer service and delivering
“great” customer service is that, in the former, I Am probably only barely
keeping me customers satisfied; while in the latter, I am not only keeping them
satisfied – i am  also keeping them loyal!

What according to
you makes you a good candidate for this position?

My skill
set is a perfect match for the job requirements. In particular, my sales skills
and managerial experience make me an ideal candidate for the position. For
example, at my last job, I managed a sales team of five employees, and we had
the top sales record of our company east zone.

On a scale of 1 - 5
please rate your fluency in spoken English

5